/*
	Container Styles
*/


#header2_slide {
	height:150px;
	overflow:visible;
	width:979px;
}

/*
	Slideshow
*/

#slides {
	/* position:absolute; */
	position:relative;
	z-index:100;
	height:395px;
	width:934px;
}

/*
	Slides container
	Important:
	Set the width of your slides container
	Set to display none, prevents content flash
*/

.slides_container div.slide {
	width:959px;
	/* height:320px; height for this site is inline */
	overflow:hidden;
	position:relative;
	display:none;
}

/*
	Each slide
	Important:
	Set the width of your slides
	If height not specified height will be set by the slide content
	Set to display block
*/

.slides_container  {

	width:959px;
}

.slides_container a {

	display:block;
}

.slides_container a img {
	display:block;
}

/*
	Next/prev buttons
*/

#slides .next,#slides .prev {
	position:absolute;
	bottom:0px;
	right:0px;
	width:61px;
	height:78px;
	display:block;
	z-index:101;
	background-image:url(../img/arrow-next.png);
}

#slides .next:hover {
	background-position: 61px 0px;
}

#slides .prev {
	bottom:0px;
	right:61px;
	background-image:url(../img/arrow-prev.png);
}

#slides .prev:hover {
	background-position: 61px 0px;
}

/*
	Pagination
*/

#slides .pagination {
	margin:26px auto 0;
	/* width:100px; */
	position:absolute;
	z-index:9999;
	right:8px;
	bottom:90px;
}

#slides_two .pagination {
	margin:0;
	/* width:100px; */
	position:absolute;
	z-index:9999;
	right:36px;
	bottom:18px;
}

.pagination li {
	float:left;
	margin:0 1px;
	list-style:none;
}

.pagination li a {
	display:block;
	width:12px;
	height:0;
	padding-top:12px;
	background-image:url(/js/slides/img/pagination.png);
	background-position:0 0;
	float:left;
	overflow:hidden;
}

.pagination li.current a {
	background-position:0 -12px;
}